<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>Identifier Index</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<!-- ==================== NAVIGATION BAR ==================== -->
<table class="navbar" border="0" width="100%" cellpadding="0"
       bgcolor="#a0c0ff" cellspacing="0">
  <tr valign="middle">
  <!-- Home link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="fibo_beta-module.html">Home</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Tree link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="module-tree.html">Trees</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Index link -->
      <th bgcolor="#70b0f0" class="navbar-select"
          >&nbsp;&nbsp;&nbsp;Indices&nbsp;&nbsp;&nbsp;</th>

  <!-- Help link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="help.html">Help</a>&nbsp;&nbsp;&nbsp;</th>

      <th class="navbar" width="100%"></th>
  </tr>
</table>
<table width="100%" cellpadding="0" cellspacing="0">
  <tr valign="top">
    <td width="100%">&nbsp;</td>
    <td>
      <table cellpadding="0" cellspacing="0">
        <!-- hide/show private -->
        <tr><td align="right"><span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span></td></tr>
        <tr><td align="right"><span class="options"
            >[<a href="frames.html" target="_top">frames</a
            >]&nbsp;|&nbsp;<a href="identifier-index.html"
            target="_top">no&nbsp;frames</a>]</span></td></tr>
      </table>
    </td>
  </tr>
</table>
<table border="0" width="100%">
<tr valign="bottom"><td>
<h1 class="epydoc">Identifier Index</h1>
</td><td>
[
 <a href="#A">A</a>
  B
 <a href="#C">C</a>
 <a href="#D">D</a>
 <a href="#E">E</a>
 <a href="#F">F</a>
 <a href="#G">G</a>
 <a href="#H">H</a>
  I
  J
  K
  L
 <a href="#M">M</a>
  N
  O
 <a href="#P">P</a>
  Q
  R
 <a href="#S">S</a>
  T
  U
  V
  W
  X
  Y
  Z
 <a href="#_">_</a>
]
</td></table>
<table border="0" width="100%">
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="A">A</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#axis_data">axis_data()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#axis_line">axis_line()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="C">C</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#calc_all">calc_all()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_irr_sol">calc_irr_sol()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_slided">calc_slided()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_cross">calc_cross()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_lapl">calc_lapl()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#clean_new_vars">clean_new_vars()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_curl">calc_curl()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_len_scal">calc_len_scal()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#clean_old_vars">clean_old_vars()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_divr">calc_divr()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_len_vect">calc_len_vect()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#count_perm">count_perm()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_gradx">calc_gradx()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_par_per">calc_par_per()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#count_region_number">count_region_number()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_grady">calc_grady()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_project">calc_project()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#count_shell_pop">count_shell_pop()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_gradz">calc_gradz()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#calc_scalr">calc_scalr()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#count_spot_number">count_spot_number()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="D">D</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#draw_canvas">draw_canvas()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#draw_heatmap">draw_heatmap()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#draw_scatter">draw_scatter()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#draw_contour">draw_contour()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#draw_lins">draw_lins()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#draw_spotted">draw_spotted()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#draw_cuts">draw_cuts()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#draw_quivers">draw_quivers()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#draw_streams">draw_streams()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="E">E</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#extract_grid">extract_grid()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#extract_lower_res">extract_lower_res()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#extract_line">extract_line()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#extract_small_box">extract_small_box()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="F">F</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html">fibo</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta-module.html">fibo_beta</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#find_critical_delaunay_2d">find_critical_delaunay_2d()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#frame_MVA">frame_MVA()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta-module.html">fibo_beta</a></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#find_critical_squarely_2d">find_critical_squarely_2d()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html">from_HVM</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta-module.html">fibo_beta</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#find_box">find_box()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#find_critical_starlike_2d">find_critical_starlike_2d()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html">from_MFL</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta-module.html">fibo_beta</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#find_common_coord">find_common_coord()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#find_slice">find_slice()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_VTK-class.html">from_VTK</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta-module.html">fibo_beta</a>)</span></td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="G">G</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html#get_B">get_B()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_MFL-class.html">from_MFL</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#get_pnts">get_pnts()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_seg_Q">get_seg_Q()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#get_data">get_data()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_Press">get_Press()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_seg_Qe">get_seg_Qe()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html#get_E">get_E()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_MFL-class.html">from_MFL</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_Q">get_Q()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_seg_Te">get_seg_Te()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_EB">get_EB()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_Qe">get_Qe()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html#get_seg_U">get_seg_U()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_MFL-class.html">from_MFL</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_Ion">get_Ion()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_VTK-class.html#get_scal">get_scal()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_VTK-class.html">from_VTK</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_Te">get_Te()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_meta">get_meta()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html#get_seg_DPJ">get_seg_DPJ()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_MFL-class.html">from_MFL</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#get_time_exit">get_time_exit()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html#get_meta">get_meta()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_MFL-class.html">from_MFL</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_seg_EB">get_seg_EB()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html#get_Ue">get_Ue()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_MFL-class.html">from_MFL</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_meta_A">get_meta_A()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html#get_seg_EB">get_seg_EB()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_MFL-class.html">from_MFL</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html#get_Ui">get_Ui()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_MFL-class.html">from_MFL</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_meta_B">get_meta_B()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_seg_Ion">get_seg_Ion()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_VTK-class.html#get_vect">get_vect()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_VTK-class.html">from_VTK</a>)</span></td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_meta_C">get_meta_C()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#get_seg_Press">get_seg_Press()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="H">H</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#help">help()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#help">help()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html#help">help()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_MFL-class.html">from_MFL</a>)</span></td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="M">M</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#make_spect">make_spect()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="P">P</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#print_vtk_scal">print_vtk_scal()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#print_vtk_vect">print_vtk_vect()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="S">S</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#stat_minimal">stat_minimal()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td><td class="link-index">&nbsp;</td></tr>
</table>
</td></tr>
<tr valign="top"><td valign="top" width="1%"><h2 class="epydoc"><a name="_">_</a></h2></td>
<td valign="top">
<table class="link-index" width="100%" border="1">
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.fibo-class.html#__init__">__init__()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.fibo-class.html">fibo</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_MFL-class.html#__init__">__init__()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_MFL-class.html">from_MFL</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
<tr>
<td width="33%" class="link-index"><a href="fibo_beta.from_HVM-class.html#__init__">__init__()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_HVM-class.html">from_HVM</a>)</span></td>
<td width="33%" class="link-index"><a href="fibo_beta.from_VTK-class.html#__init__">__init__()</a><br />
<span class="index-where">(in&nbsp;<a href="fibo_beta.from_VTK-class.html">from_VTK</a>)</span></td>
<td width="33%" class="link-index">&nbsp;</td>
</tr>
</table>
</td></tr>
</table>
<br /><br /><!-- ==================== NAVIGATION BAR ==================== -->
<table class="navbar" border="0" width="100%" cellpadding="0"
       bgcolor="#a0c0ff" cellspacing="0">
  <tr valign="middle">
  <!-- Home link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="fibo_beta-module.html">Home</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Tree link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="module-tree.html">Trees</a>&nbsp;&nbsp;&nbsp;</th>

  <!-- Index link -->
      <th bgcolor="#70b0f0" class="navbar-select"
          >&nbsp;&nbsp;&nbsp;Indices&nbsp;&nbsp;&nbsp;</th>

  <!-- Help link -->
      <th>&nbsp;&nbsp;&nbsp;<a
        href="help.html">Help</a>&nbsp;&nbsp;&nbsp;</th>

      <th class="navbar" width="100%"></th>
  </tr>
</table>
<table border="0" cellpadding="0" cellspacing="0" width="100%%">
  <tr>
    <td align="left" class="footer">
    Generated by Epydoc 3.0.1 on Wed Nov 20 22:51:43 2019
    </td>
    <td align="right" class="footer">
      <a target="mainFrame" href="http://epydoc.sourceforge.net"
        >http://epydoc.sourceforge.net</a>
    </td>
  </tr>
</table>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie();
  // -->
</script>
</body>
</html>
